/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

#wrapper {
max-width: 960px; 
margin: 0 auto;
box-shadow: 5px 5px 25px #666;
}
#header {
padding-top:10px;
padding-bottom:10px;
background:#ffffff;
border-bottom:none;
}
#navigation .nav li a {
    background: none repeat scroll 0 0 #01BFF3;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    padding: 5px 8px;
}

#featured  {
box-shadow: none;
border-top:none;
border-bottom:none;
}
#featured article header {
   display:none !important;
}
.gform_wrapper .top_label .gfield_label {
    float: left;
	clear:none;
    font-weight: bold;
    line-height: 1.3em;
    margin: 10px 0 4px;
}
#topad {
float:right;
margin-bottom:20px;
}
.gform_wrapper .gfield_checkbox, .gform_wrapper .gfield_radio {
    margin-left: 10px !important;
}

#menu-item-25 a  {
margin-top:-10px;
}
#menu-item-25 a:hover  {
background:none !important;
}
#menu-item-34 a:hover  {
background:none !important;
}
#menu-item-34 a  {
margin-top:-8px;
margin-left:-10px;
}
body {
background: #d4effc;
}
#wrapper #footer {
background: #00aeef;
border-top:0px;
}
.home-section ul {
    float: left;
    width: 100%;
}
body #features.home-section li h2 a {
    color: #01BFF3 !important;
}
h1, h2 {
    color: #01BFF3;
}
.nav a {
    padding: 4px 5px;
}

#header #logo, #header hgroup {
    float: left;
    margin: -10px 0.5em 0 0;
}
.bullet ul {
    margin-bottom: 1.5em;
    padding: 0 0 0 30px;

}
.bullets ul li { 
 
    list-style-type: disc;
		    width: auto;
		   clear: both;
    margin: 1px 0 5px 15px;
  
}
.archive_header {
    border-bottom: 1px solid #E1E1E1;
    color: #000000;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.7em;
    font-weight: normal;
    margin: 0 0 30px;
    padding: 0 0 10px;
    width: 100%;
}

.page header h1 {
    border-bottom: 1px solid #CCCCCC;


    padding: 0 0 5px;
}
@media all and (max-width: 699px){
	#logo img {
		width: 65%;
	}
	#topad {
		display:none;
	}
	#wrapper .nav li.current_page_item a, #wrapper .nav li.current_page_parent a, #wrapper .nav li.current-menu-ancestor a, #wrapper .nav li.current-cat a, #wrapper .nav li.li.current-menu-item a {
    background: none;
    color: #01BFF3;
}
.nav li.current_page_item > a, .nav li.current_page_parent > a, .nav li.current-menu-ancestor > a, .nav li.current-cat > a, .nav li.current-menu-item > a {
  
    color: #01BFF3 !important;
    text-shadow: none;
}
#menu-item-25 a {
	float:left;
	margin-top:10px;
}
#menu-item-34 a {
    margin-left: -10px;
    margin-top: 10px;
}
#featured {

    min-height: 50px;
	
}
.post img, .type-page img, .search-results .features img, .search-results .page img, .search-results .type-product img, .search-results .type-portfolio img, .type-features img, .post img.thumbnail, .type-page img.thumbnail, .search-results .features img.thumbnail, .search-results .page img.thumbnail, .search-results .type-product img.thumbnail, .search-results .type-portfolio img.thumbnail, .type-features img.thumbnail
{
	   padding: 0 10%;
    width: 70%;
}
iframe {
	width:95%;
}
}


